<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAST-vEO9UAS6lCi1z6VZyq5GjF7bzrTFLi4aApftwayBxq8vMPlufIxI2h34eMXePUh8YexLE9Ve4WUc5lT0KIRzboqhbzeUtH5BxX_8FWfvW3u5w4pnIg2UiqwlpL1nKT7Mc8zmmWlzJqmvmJXiykVTjQ3cyhu7wJeFf71SM0EBmKhf8bdgrrcY_TQK4J-jaEp2EomkIPLNJcxPCH7s7oKtHn5mTKgtNguh1JwZ3QV6TH6IR_uVp7y-FJk0KK4tqVm2yaxJpQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756465554426" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">1a167cdd-f497-1af1-88da-b3829f6afaec</string>
</map>
